Subject: Re: [suggestion] Fail cherry-pick if it overwrites untracked files with the matching file names

From: Junio C Hamano <[email-masked]>
Date: Sat, 15 Oct 2022 11:33:15 -0700

Rupinderjeet Singh <[email-masked]> writes:

> Since your email only receives plain-text, I assume I can't send the
> report by uploading it in this email. If there's something I can do
> from my end, or if you need some more information, please let me know.

You do not have to assume that.

"git bugreport" gives a template to create a text file, which you
can paste/include to the body of your e-mail message without making
it an attachment.